<?php
declare (strict_types = 1);

namespace app\admin\model\v1;

use app\common\model\ProductPurchasePlatformBaseModel;

/**
 * 产品 - 采购链接平台模型
 * @mixin \think\Model
 */
class ProductPurchaseLinkPlatformModel extends ProductPurchasePlatformBaseModel
{
    // 根据语言查询
    public function scopeLanguage($query, $value)
    {
        $query->where('language_id', '=', $value);
    }
}
